Subject: Ticket Assigned - Order confirmation missing -URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 17:26:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order confirmation missing -URGENT Hi team,

I had placed an order yesterday for lee cooper stripped sneakers lace up.

The money got deducted from my account but i have not recieved any order
number or any order confirmation, the money has already been deducted from
my account.

Please kindly find an email from my bank regarding the purchase.

Request you to urgently look into this matter and help me solve it.

Thanks
Mohit Gowalani
0554248539

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3296032